.group	{
	width:100%;
	background-color:#009;
	color:#fff;
	font-weight:bold;
	text-align:center;
	font-size:10pt;
	margin:20 0 ;
	border-top:#88c solid 2px;
	border-bottom:#88c solid 2px;
}
  /* ‚o‚b */
@media screen and (min-width: 769px) {
	.group { display:inline-block;}
}
  /* ƒ‚ƒoƒCƒ‹ */
@media screen and (max-width:768px) {
	.group { display:none;}
}
